Debian Bug report logs - #686990
pu: package nvidia-graphics-modules/195.36.31+4

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Andreas Beckmann <debian@abeckmann.de>

Date: Fri, 7 Sep 2012 23:45:01 UTC

Severity: normal

Tags: confirmed, pending, squeeze

Fixed in version 6.0.6

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-nvidia-devel@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#686990; Package release.debian.org. (Fri, 07 Sep 2012 23:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to pkg-nvidia-devel@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Fri, 07 Sep 2012 23:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package nvidia-graphics-modules/195.36.31+4
Date: Sat, 08 Sep 2012 01:44:03 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

To fully fix CVE-2012-4225 (#684781) we also need to rebuild the
prebuilt kernel modules against the fixed nvidia-kernel-source.


Andreas
[ngm-195.36.31+4.debdiff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#686990; Package release.debian.org. (Sat, 08 Sep 2012 13:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 08 Sep 2012 13:06:03 GMT) Full text and rfc822 format available.

Message #10 received at 686990@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Andreas Beckmann <debian@abeckmann.de>, 686990@bugs.debian.org
Subject: Re: Bug#686990: pu: package nvidia-graphics-modules/195.36.31+4
Date: Sat, 08 Sep 2012 14:01:12 +0100
Control: tags -1 + squeeze confirmed

On Sat, 2012-09-08 at 01:44 +0200, Andreas Beckmann wrote:

> To fully fix CVE-2012-4225 (#684781) we also need to rebuild the
> prebuilt kernel modules against the fixed nvidia-kernel-source.

Please go ahead; thanks.

Regards,

Adam




Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to 686990-submit@bugs.debian.org. (Sat, 08 Sep 2012 13:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#686990; Package release.debian.org. (Sun, 09 Sep 2012 15:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 09 Sep 2012 15:03:03 GMT) Full text and rfc822 format available.

Message #17 received at 686990@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: 686990@bugs.debian.org
Cc: Andreas Beckmann <debian@abeckmann.de>
Subject: Re: Bug#686990: pu: package nvidia-graphics-modules/195.36.31+4
Date: Sun, 09 Sep 2012 15:57:50 +0100
Control: tags -1 + pending

On Sat, 2012-09-08 at 14:01 +0100, Adam D. Barratt wrote:
> On Sat, 2012-09-08 at 01:44 +0200, Andreas Beckmann wrote:
> 
> > To fully fix CVE-2012-4225 (#684781) we also need to rebuild the
> > prebuilt kernel modules against the fixed nvidia-kernel-source.
> 
> Please go ahead; thanks.

For the record, this was uploaded and I've just flagged the packages for
acceptance in to p-u.

Regards,

Adam




Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to 686990-submit@bugs.debian.org. (Sun, 09 Sep 2012 15:03:03 GMT) Full text and rfc822 format available.

Marked as fixed in versions 6.0.6. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 05 Oct 2012 09:27:20 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 05 Oct 2012 09:27:20 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Fri, 05 Oct 2012 09:27:21 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 03 Nov 2012 07:29:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:23:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.